[<text>
<title>economists see sluggish japanese economy ahead</title>
<author>    by kunio inoue, reuters</author>
<dateline>    tokyo, march 17 - </dateline>the japanese economy will remain sluggish
in the months ahead after turning in its worst performance for
12 years in 1986, private economists said.
    consumer spending, a main driving force of domestic demand,
was likely to remain lacklustre although brisk housing and
business investment would help sustain the economy this year,
the economists said.
    they said they were shocked by an economic planning agency
report today that private spending fell 0.7 pct in the oct/dec
quarter for the first time in 12 years.
    the report said japan's gross national product rose a real
0.8 pct in oct/dec after a revised 0.7 pct increase in the
previous quarter.
    it said gnp growth for 1986 was a real 2.5 pct, down from
4.7 pct in 1985. agency officials said this was the worst
performance since 1974 when gnp contracted 1.4 pct in the wake
of the first oil crisis.
    they expressed concern about the 0.7 pct decline in
consumer spending in the final quarter of 1986 but said it was
only temporary as exceptionally warm winter weather had
depressed retail sales.
    but most private economists disagreed and said consumers
were likely to remain pessimistic in coming months as they saw
their real income level off.
    "sure, consumers may have spent less on winter clothes or
heating apparatus because of the warm winter this year, but
they have done so because they have become even more uneasy
about their future pay rises," said shoji saito, general manager
of mitsui bank's economic research division.
    he said the outlook for pay increases was gloomy because of
 falling employment in many industries, particularly those hit
hard by the yen's rise.
    masao suzaki, senior economist at the bank of tokyo, said
weakened consumer confidence was the most worrying factor.
without brisk consumer spending, japan can hardly achieve
domestically generated economic growth as the government has
put a lid on fiscal measures, he said.
    other economists said the 0.8 pct growth registered in
oct/dec may have been inflated by special factors, including
exceptionally heavy spending in the public sector. johsen
takahashi, chief economist at mitsubishi research institute,
said the 14.4 pct increase in public sector spending in oct/dec
resulted from an issue of gold coins.
    "this is just a one-shot spending and we can't expect that
high level of public-sector consumption in the following
quarter," takahashi said. agency officials said public spending
would have risen 1.1 pct in oct/dec without the issue, which
marked 60 years of emperor hirohito's reign.
    takahashi said the economy might contract in the current
quarter given the lack of additional significant government
spending and sluggish consumer spending.
    saito said the most effective government action would be
income tax cuts and the postponement beyond next january of a
proposed controversial sales tax.
 reuter
</text>]